Subject: Re: bug#39687: 26.3; Add customize-variable option for not locking keyboards

From: Eli Zaretskii <[email-masked]>
Date: Wed, 21 Jul 2021 22:52:41 +0300

> Date: Wed, 21 Jul 2021 10:52:34 -0700
> From: Logan Perkins <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,
> 	[email-masked]
> 
> > This change was small enough to apply without assigning copyright to the
> > FSF, but for future patches you want to submit, it might make sense to
> > get the paperwork started now, so that subsequent patches can be applied
> > speedily. Would you be willing to sign such paperwork?
> 
> I submitted my assignment paperwork 18 May 2020, signed via GPG.
> Mr. Topham responded (on 4 Jun 2020) that he was having difficulty
> verifying the signature (possibly due to it being an EDDSA key?), and
> that he would try again.  I have heard nothing since, but did not
> follow up as this thread was stalled, and last summer was a
> bit... intense.  I still have the assignment document and can submit
> it again if that would help.

Please just ping the FSF copyright clerk with the above information.